Subject: Ticket Assigned - collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 10:03:31 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection ashhal                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  ashhal Bot:  Hi Ashhal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ashhal  , Thank you for contacting us. This's Mohamed How may I help you? Customer:  I placed a return request on 28th of last month and today is 13th of jan. No one either contacted me or collected the return Customer:  My number is 0523366746 Agent:  you have just contacted us and we escalated the case dear customer you will be contacted via email for updating the issue. Customer:  Last time when i contacted they said the same Customer:  But still there is no update Agent:  The concern team is working in your issue Agent:  you will be contacted asap. Customer:  Alright Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ashhal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:50 PM, 14th Jan                   Yahya                   Hi Ashhal, Thank you for contacting us.my name is Yahya, How may I help you?           01:51 PM, 14th Jan                     ashhal                    No one contacted me or came to collect my return.           01:51 PM, 14th Jan                     ashhal                             01:51 PM, 14th Jan                     ashhal                    I placed the return on 28th dec           01:52 PM, 14th Jan                     ashhal                    Today is 14th of jan           01:52 PM, 14th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           01:53 PM, 14th Jan                     ashhal                    ??           01:53 PM, 14th Jan                     ashhal                    You there?           01:53 PM, 14th Jan                   Yahya                   We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to receive the order, but did not find any response, and the shipping team tried to repeat the process again and did not succeed as well, and it was tried again again.           01:54 PM, 14th Jan                     ashhal                    Eh,           01:54 PM, 14th Jan                     ashhal                    Brother I haven’t received a single call           01:55 PM, 14th Jan                     ashhal                    From your side           01:55 PM, 14th Jan                     ashhal                    Same thing happened even during delivery.           01:55 PM, 14th Jan                   Yahya                   The courier team contacted you through your no 523366746           01:56 PM, 14th Jan                     ashhal                    No           01:56 PM, 14th Jan                     ashhal                    They didn’t call me           01:56 PM, 14th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           01:56 PM, 14th Jan                     ashhal                    And there is issue with my line as well.           01:57 PM, 14th Jan                   Yahya                   do you have any other query ???           01:57 PM, 14th Jan                     ashhal                    You can call me check           01:57 PM, 14th Jan                     ashhal                    I need you to collect the stuff today itself. Pls.           01:57 PM, 14th Jan                   Yahya                   We would like to inform you that the courier team tried to collect your items 4 items but there wae no response           01:57 PM, 14th Jan                     ashhal                    Noo brother           01:58 PM, 14th Jan                     ashhal                    I haven’t received a single call           01:58 PM, 14th Jan                     ashhal                    Im 100 percent sure about that           01:58 PM, 14th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           01:58 PM, 14th Jan                   Yahya                   do you have any other query ???           01:58 PM, 14th Jan                     ashhal                    Send me your courir guys number           01:59 PM, 14th Jan                     ashhal                    Ill call them           01:59 PM, 14th Jan                     ashhal                    Gimme your courier guys contact number           01:59 PM, 14th Jan                     ashhal                    First you resolve my current issue then ask about other queries           01:59 PM, 14th Jan                   Yahya                   they will contact you soon for collection kindly give response to the courier           02:00 PM, 14th Jan                     ashhal                    I told you many times, they haven’t contacted me           02:00 PM, 14th Jan                   Yahya                   do you have any other query ???           02:00 PM, 14th Jan                     ashhal                    Make a complaint from my side for the courier tea           02:01 PM, 14th Jan                     ashhal                    Team*           02:01 PM, 14th Jan                   Yahya                   yes sure we will escalate your case to the concern team and they will contact you on your mail           02:02 PM, 14th Jan                   Yahya                   have a great day           02:03 PM, 14th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1986407